advanced systems asy distribute courses advanced systems inc said acquired distribution rights three interactive video courses developed ncr corp ncr three courses data processing professionals bankers delivered interactive video combines video discs personal computers touch screen monitors